=== debian/control ===
Source: rust-newtype-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/newtype-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/newtype-derive
X-Cargo-Crate: newtype_derive
Rules-Requires-Root: no

Package: librust-newtype-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-version-0.4+default-dev
Provides:
 librust-newtype-derive+default-dev (= ${binary:Version}),
 librust-newtype-derive+std-dev (= ${binary:Version}),
 librust-newtype-derive+std-unstable-dev (= ${binary:Version}),
 librust-newtype-derive-0-dev (= ${binary:Version}),
 librust-newtype-derive-0+default-dev (= ${binary:Version}),
 librust-newtype-derive-0+std-dev (= ${binary:Version}),
 librust-newtype-derive-0+std-unstable-dev (= ${binary:Version}),
 librust-newtype-derive-0.1-dev (= ${binary:Version}),
 librust-newtype-derive-0.1+default-dev (= ${binary:Version}),
 librust-newtype-derive-0.1+std-dev (= ${binary:Version}),
 librust-newtype-derive-0.1+std-unstable-dev (= ${binary:Version}),
 librust-newtype-derive-0.1.6-dev (= ${binary:Version}),
 librust-newtype-derive-0.1.6+default-dev (= ${binary:Version}),
 librust-newtype-derive-0.1.6+std-dev (= ${binary:Version}),
 librust-newtype-derive-0.1.6+std-unstable-dev (= ${binary:Version})
Description: Macros for deriving common traits for newtype structures - Rust source code
 This package contains the source for the Rust newtype_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
