=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype_derive 0.1.6 --all-targets --all-features
Features: test-name=rust-newtype-derive:@
Depends: dh-cargo (>= 18), librust-custom-derive-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype_derive 0.1.6 --all-targets 
Features: test-name=librust-newtype-derive-dev:default
Depends: dh-cargo (>= 18), librust-custom-derive-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype_derive 0.1.6 --all-targets --no-default-features --features std
Features: test-name=librust-newtype-derive-dev:std
Depends: dh-cargo (>= 18), librust-custom-derive-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype_derive 0.1.6 --all-targets --no-default-features --features std-unstable
Features: test-name=librust-newtype-derive-dev:std-unstable
Depends: dh-cargo (>= 18), librust-custom-derive-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype_derive 0.1.6 --all-targets --no-default-features
Features: test-name=librust-newtype-derive-dev:
Depends: dh-cargo (>= 18), librust-custom-derive-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
